# BEGIN SourceDeps(oneline):
BuildRequires: perl(B/Hooks/OP/Check.pm) perl(Carp.pm) perl(Cwd.pm) perl(File/Basename.pm) perl(Getopt/Long.pm) perl(IO/Socket.pm) perl(JSON.pm) perl(Module/Build.pm) perl(Moo.pm) perl(Net/Interface.pm) perl(Net/Server/PreFork.pm) perl(Proc/Daemon.pm) perl(Socket.pm) perl(Test/More.pm) perl(Time/HiRes.pm) perl(Try/Tiny.pm) perl(YAML.pm) perl(autodie.pm) perl(bareword/filehandles.pm) perl(indirect.pm) perl(multidimensional.pm)
# END SourceDeps(oneline)
%define module_version 0.006009
%define module_name Unicorn-Manager
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.006009
Release: alt1
Summary: A Perl interface to the Unicorn webserver
Group: Development/Perl
License: mit
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MU/MUGENKEN/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Unicorn::Manager::Version is uses to declare the Unicorn::Manager version.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/U*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.006009-alt1
- initial import by package builder

